<script type="text/javascript">

	function setAllowanceType(event,type)
	{

	    var allowance_type =	$(type).val();

	    if(allowance_type == 'Other')
	    {
	    	$('.type_div').show();
         
	    }

	    else
	    {
	    	$('.type_div').hide();
	    }
	    }




</script>